Effective from 12 September 2018.1. Introduction1.1 My Christchurch serviceChristchurch City Council (referred to in these Terms of Use as we, us and our) provides a personalised online portal to access and request information in relation our products and services (referred to in these Terms of Use as My Christchurch). You may still access and request information in relation our products and services through our website (https://ccc.govt.nz/) and by calling our Customer Care Centre on 03 941 8999.1.2 Application of terms of useThese Terms of Use set out the basis on which we provide, and on which you may access and use, My Christchurch. You are deemed to have confirmed your acceptance of these Terms of Use by accessing and using My Christchurch. You will not be able to use My Christchurch if you do not accept these Terms of Use.1.3 PrivacyThe way in which we use personal information is explained in, and governed by, the My Christchurch Privacy Policy. By using My Christchurch, you accept, without limitation or qualification, the terms outlined in the My Christchurch Privacy Policy.1.4 Permitted purposesMy Christchurch is intended to be used for the purposes of providing you with a means of:
accessing information from us;
requesting our products and services;
providing feedback and suggestions to us; and
making payments to us, (the above being the Permitted Purposes).
1.5 Hosting of My ChristchurchMy Christchurch is hosted by our hosting provider and made available to you as an online service via an internet browser.2. Access and registration2.1 Access to My ChristchurchYou may access My Christchurch by:
accessing and logging into My Christchurch as a guest (Guest); or
creating and registering an account on My Christchurch (Account) by:

completing the registration process through the My Christchurch platform – if your registration is completed successfully, you will receive email confirmation; or
using your credentials from certain third party social networking sites (eg Facebook, Twitter or Google accounts), where you will be prompted to set a password for your Account on My Christchurch.
2.2 Existing informationWe may link, match or join information provided in connection with your Account to other information we hold about you, or that you provide through other sources (such as our Snap, Send, Solve application) that we consider may be relevant to the information, services and products that you may require from us from time to time.3. Grant of right of use to use My Christchurch3.1 Right to use My ChristchurchSubject to these Terms of Use, we grant you a non-exclusive, non-transferable, non-sub-licensable right to use My Christchurch solely for the Permitted Purposes (refer to clause 1.4).3.2 Separate terms of serviceIf you use My Christchurch to request products or services from us, you acknowledge and agree that the provision of such products and services may be subject to separate terms of service that are particular to those products or services. These are available from us on request.3.3 Payments for servicesWe use third party service providers to process your payments through My Christchurch. If you elect to pay for our services and products through My Christchurch, you may be required to give us authorisation to charge your nominated credit card or debit card when payment is due for any amounts payable by you to us (including any applicable taxes and fees).4. Our responsibilities4.1 Access to My ChristchurchSubject to these Terms of Use, we will use reasonable endeavours to ensure My Christchurch is available other than when we need to suspend or restrict access to My Christchurch in order to carry out upgrades or other maintenance, or for operational or technical reasons. We do not guarantee that your access to, or use of, My Christchurch will be uninterrupted, error-free or virus-free.4.2 SecurityWe will do everything reasonably within our power to prevent unauthorised use or disclosure of the personal information about you that we hold in accordance with the My Christchurch Privacy Policy. However, we do not warrant and cannot ensure the security of any information which you transmit to us and therefore any information which you transmit to us is transmitted at your own risk. You are responsible for ensuring the security of the personal information held on your computer, mobile or other device.4.3 Notice of unavailabilityWe will give advance notice of any planned My Christchurch unavailability or outage by email or via the My Christchurch platform or our website.5. Your information and responsibilities5.1 Your informationYou may update your information on your Account through My Christchurch, including your name, phone number, and addresses (email and postal).5.2 Warrant and authorisationYou:
warrant that all information you submit to My Christchurch, including information submitted as part of your registration under clause 2.1(b), is correct and accurate. If you register for an Account in accordance with the process outlined in clause 2.1(b)(ii), you:

warrant you are the owner of any such social media account and that you are entitled to disclose your social media login information to us; and
authorise us to collect your authentication information and other information that may be available on or through your social media account consistent with your applicable setting and instructions; and

acknowledge and agree that you have all necessary consents and authorisations from the relevant parties when submitting information to My Christchurch, including any personal information about other individuals.
5.3 Your responsibilitiesYou agree to:
create and hold only one Account on My Christchurch (but you can login as a Guest at any time, from time to time);
only use My Christchurch for the Permitted Purposes;
comply with our reasonable instructions relating to the access to, and use of, My Christchurch;
take reasonable steps to ensure that all information you upload onto My Christchurch is correct and accurate;
keep any username and password for your Account secure and confidential and be responsible for all use of My Christchurch through your username and password, and on your Account;
comply with all applicable laws when accessing and using My Christchurch; and
notify us of any actual or suspected unauthorised use of your username and password to access My Christchurch.
5.4 Prohibited actsYou must not:
sub-license, assign, transfer, lease, rent, distribute or resell My Christchurch, or any rights to access or use My Christchurch to any other person; or 
copy, modify, translate or otherwise create derivative works from any part of, or reverse engineer or decompile the whole or any part of, My Christchurch (or attempt to do so, or assist anyone else to do so);
interfere with, or disrupt, the provision of My Christchurch or its use by anyone else; or
upload, transmit, or distribute to or through My Christchurch any computer viruses, worms, or other software intended to interfere with the intended operation of a computer system, data or My Christchurch;
use My Christchurch to harvest, collect, gather, or assemble information or data regarding My Christchurch or other users, except as permitted by these Terms of Use, our Privacy Policy, or any other agreement between you and us; and
attempt to gain unauthorised access to My Christchurch, the server on which My Christchurch is stored, or any server, computer or database connected to My Christchurch.
6. Intellectual property and content6.1 Ownership of intellectual propertyAll intellectual property in or relating to My Christchurch, including any new intellectual property developed by or on behalf of us in the course of providing My Christchurch or supporting or maintaining My Christchurch, is owned by us (or our licensors). Except as expressly provided in these Terms of Use, you may not copy, modify, distribute, publish, transmit or otherwise exploit the content on My Christchurch (Content).6.2 General informationMy Christchurch is made available for the Permitted Purposes. From time to time Content may include general information that we consider will be of interest to you. You expressly acknowledge and agree that
any such information is intended to be for general information purposes only, and you must make your own assessment of the suitability of the information for your own purposes;
you are solely responsible for the actions you take in reliance on the information on, or accessed through My Christchurch; and
the information on, or accessed through My Christchurch does not constitute professional advice, and should not be relied on as such.
6.3 Use of contentYou may access, view, reproduce and print the Content, provided that:
where the Content has been provided to you in connection with any of our product or services, you may access, view, reproduce, use and print the Content only to the extent required for the Permitted Purpose;
you will only use Content for information, non-commercial purposes, and any reproduction includes a prominent acknowledgement of our rights in the Content; and
you must obtain our prior written permission before using any of our trademarks or logos, or any other trademarks and logos on My Christchurch, including registered or unregistered trademarks of us or our licensors.
6.4 DisclaimerAlthough we try to ensure Content is current, accurate and complete, we do not guarantee that the Content will be current, accurate or completed when you access it. We will take action, within a reasonable time, to correct any error or inaccuracy that is brought to our attention.6.5 Your contentYou may contribute to the Content by submitting feedback, comments, photos, files and other communications or material through My Christchurch. By submitting your Content onto My Christchurch you warrant that:
you have the necessary rights, power, consent and authorisation required to submit the your Content, and to grant us rights to that Content, in accordance with these Terms of Use; and
your Content does not contain any content which infringes on another person’s intellectual property or which is offensive, obscene, defamatory, discriminatory, inappropriate or contrary to any applicable laws (including the Harmful Digital Communication Act 2015). In the event that you breach this clause, without limiting any of our other rights or remedies, we may remove the relevant content or files from My Christchurch.
6.6 Licence to use your contentIf you contribute any Content to My Christchurch, you grant us a worldwide, royalty-free, sub-licensable, perpetual, irrevocable, non-exclusive, transferable licence to use, copy and modify that Content, including the right to make the Content available for display, distribution, disclosure and publication on My Christchurch (subject to the My Christchurch Privacy Policy). All rights, title and interests in anything created as a result of the Content, is and remains our property.6.7 Updating contentWe may at any time update, amend, or delete any Content at any time and for any reason, including if you ask for us to correct Content in connection with your details, or for a violation of these Terms of Use.7. Liability and disclaimers7.1 Liability exclusionsSubject to clause 7.4, to the fullest extent permitted by law, we will not be liable for any errors and omissions, nor for:
any direct or indirect, incidental, special or consequential loss or damage;
any loss of data, profits, revenue, business or goodwill; or
any damage to your device or the data held on your device,
arising out of or in connection with the use of My Christchurch or the data contained on it.7.2 Limitation of liabilityIf notwithstanding the above, we are found to be liable to you for any damage or loss which arises as a result of your use of My Christchurch, our liability (whether in contract, tort or otherwise) will not exceed [$50.00].7.3 Warranties excludedTo the fullest extent permitted by law, we disclaim and exclude all representations, warranties and conditions, whether express, implied or statutory, relating to My Christchurch, other than those representations, warranties and conditions identified expressly in these Terms of Use.7.4 Consumer guaranteesNotwithstanding any other provision of these Terms of Use, nothing in these Terms of Use limit any rights you may have under the Consumer Guarantees Act 1993 (CGA), provided that if you are in trade (as defined in the CGA) and are using My Christchurch in trade, you agree that the provisions of the CGA do not apply.8. Suspension and termination8.1 Suspension of operationWe may withdraw or suspend the operation of My Christchurch, or cease to provide and/or update Content to My Christchurch, with or without notice to you, if we have reasonable grounds for doing so, including for security, legal or business reasons.8.2 Suspension or termination of accessWe may suspend and/or terminate your right to access and use My Christchurch, with immediate effect at any time, including where you have not complied with these Terms of Use. We will use all reasonable endeavours to notify you if we do so, except where we are prohibited from doing so under applicable law.9. Third party website and services9.1 Third party sitesMy Christchurch may contain links to third party websites. These websites have not been prepared by us and are not controlled by us. They are provided for your convenience only, and do not imply that we check, endorse, approve or agree with those third party websites.9.2 Third party servicesWe use, from time to time, third party features, products and services on My Christchurch, which may be available for you to use through My Christchurch. Use of such third party products and services are subject to compliance with the terms and conditions of the third party owners of the relevant features, products or services. The third party terms and conditions may, amongst other things, govern the ownership, use of, and access to the third party features, products or services.10. Marketing and communicationsYou consent to us sending you marketing or promotional communications through My Christchurch about our services and products from time to time. You may unsubscribe from any marketing or promotional commutations by following the unsubscribe facilities in the communications that we send to you.11. Amendments and updates11.1 Amendments to these terms of useWe may from time to time amend these Terms of Use (at our absolute discretion) by providing notice of the amendments by email, on our website, and/or via My Christchurch. You should check these Terms of Use from time to time to check for any amendments. By continuing to use My Christchurch after any such amendment, you are deemed to have agreed to the amended Terms.11.2 My Christchurch updatesWe may from time to time, at our sole discretion, make available an updated or new version of My Christchurch, including to provide bug fixes and/or new, replacement or improved features or functionality. You acknowledge that there may be interruptions in service or access to My Christchurch, or access to your Account due to circumstances both within our control (eg routine maintenance) and outside of our control. We may also choose to cease making My Christchurch available at any time.12. General12.1 AssignmentYour rights and obligations under these Terms of Use are personal to you and you may not assign or otherwise transfer any of your rights or obligations under these Terms of Use to any other person without our prior written consent. We may assign or transfer any or all of our rights or obligations under these Terms of Use at our sole discretion.12.2 Force majeureNeither you or us will be liable for any breach of these Terms of Use, if and for so long as this breach is a direct result of circumstances beyond the breaching party’s reasonable control.12.3 WaiverNo waiver by you or us of your or our (as applicable) rights under these Terms of Use will be effective unless it is in writing.12.4 Governing law and jurisdictionThese Terms of Use are governed by the laws of New Zealand, and any related disputes will be resolved by the New Zealand courts.12.5 Entire agreementThese Terms of Use and the documents and information referred to in these Terms of Use record the entire agreement between you and us relating to My Christchurch.12.6 SeverabilityIf any provision of these Terms of Use is or becomes invalid or unenforceable, that provision will be deemed deleted from these Terms of Use. The invalidity or unenforceability of that provision will not affect the other provisions of these Terms of Use, all of which will remain in full force and effect to the extent permitted by law, subject to any modifications made necessary by the deletion of the invalid or unenforceable provision.12.7 Contacting us If you have any questions about these Terms of Use or My Christchurch, please find the details to contact us at https://www.ccc.govt.nz/contact-us/contact-us-form(external link), or call us on 03 941 8999.
